/* Custom Style */

/* Font */

@import url(https://fonts.googleapis.com/css?family=Roboto);

/* Footer de la Web */
html{
	position: relative;
	min-height: 100%;
}


body{
	margin-bottom: 60px;
	font-family: 'Roboto', sans-serif;
}

#footer{
	position:absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	background-color: rgba(0, 0, 0, 0.80);
}

.container .text-muted{
	margin: 20px 0;
}

.container .social{
	float:right;
}

/* Imagen en background */
html,
body{
	background: url(../img/background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size:cover;
}

/* Letras blancas */

#blank{
	color:#ecf0f1;
}

/* Navbar Semi transparente */

.navbar {
  background-color: rgba(0, 0, 0, 0.80);
}


/* Panel Horizontal */

.panel.panel-horizontal {
    display:table;
    width:80%;
}
.panel.panel-horizontal > .panel-heading, .panel.panel-horizontal > .panel-body, .panel.panel-horizontal > .panel-footer {
    display:table-cell;
}
.panel.panel-horizontal > .panel-heading, .panel.panel-horizontal > .panel-footer {
    width: 25%;
    border:0;
    vertical-align: middle;
}
.panel.panel-horizontal > .panel-heading {
    border-right: 1px solid #ddd;
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
}
.panel.panel-horizontal > .panel-footer {
    border-left: 1px solid #ddd;
    border-top-left-radius: 0;
    border-bottom-right-radius: 4px;
}